Bugzilla will be upgraded to version 5.0 on a still to be determined date in the near future. The original upgrade date has been delayed.
Bug 51386 - System hangs on boot-up when probing PCI on DELL 8450
System hangs on boot-up when probing PCI on DELL 8450
Status: CLOSED CURRENTRELEASE
Product: Red Hat Linux
Classification: Retired
Component: kernel (Show other bugs)
7.0
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Arjan van de Ven
Brock Organ
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-08-09 19:16 EDT by Need Real Name
Modified: 2008-08-01 12:22 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-09-30 11:39:07 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Need Real Name 2001-08-09 19:16:41 EDT
From Bugzilla Helper:
User-Agent: Mozilla/4.76 [en] (Windows NT 5.0; U)

Description of problem:
Installing RedHat 7.0 on a Dell 8450. 
After the lilo menu, as the system is booting up, it locks up probing the PCI bus.  No error, no kernel panic.
The last lines in the kernel messages are
PCI: 00:c8 [0e11/6010]:Scanning peer host bridges
PCI:Scanning Compaq Peer Bus Bridge 19/00

I have already talked with installation support.  We've tried booting with mem=512M and noapic.
I was told there was an update install diskette, but I can't find it in the ftp site. If you think that might work, just point me
to it.



How reproducible:
Always

Steps to Reproduce:
1.Follow the installation instructions.
2.
3.
	

Additional info:
Comment 1 Brent Fox 2001-08-09 22:37:59 EDT
Umm, why would it say "PCI:Scanning Compaq Peer Bus Bridge 19/00" on a Dell
machine?  I'm confused.

Comment 2 Need Real Name 2001-08-10 11:55:44 EDT
I'm not sure myself.  The tech I talked with at Dell thought the issue might be with the controller card that they use for the processors.
Maybe I should have mentioned this before, but the 8450 I'm using has eight 700MHz processors, 9 GB ram.

I'm aware that 7.0 won't be able to make full use of these resources, but is there any reason it wouldn't install with them in place?
Comment 3 Matt Wilson 2001-08-10 13:25:21 EDT
install succeeded, this is a kernel problem.
Comment 4 Arjan van de Ven 2001-08-10 13:27:36 EDT
Question: is this the SMP kernel or the UP kernel ?
Comment 5 Need Real Name 2001-08-10 19:08:02 EDT
the BOOT kernel...
the install  doesn't succeed....the system locks up almost immediately after I "hit enter to install"
Comment 6 Bugzilla owner 2004-09-30 11:39:07 EDT
Thanks for the bug report. However, Red Hat no longer maintains this version of
the product. Please upgrade to the latest version and open a new bug if the problem
persists.

The Fedora Legacy project (http://fedoralegacy.org/) maintains some older releases, 
and if you believe this bug is interesting to them, please report the problem in
the bug tracker at: http://bugzilla.fedora.us/

Note You need to log in before you can comment on or make changes to this bug.